Bug 2454 - нет зависимости от mkinitrd
: нет зависимости от mkinitrd
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bootsplash)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-01 11:35 by
Modified: 2005-08-29 00:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-01 11:35:25
bootsplash не зависит от mkinitrd, хотя без нового mkinitrd бесполезен.
наверное еще и от ядра должна быть зависимость...
---

---
------- Comment #1 From 2004-03-19 18:04:57 -------
Давно fixed.